html {padding: 0px; font: menu;border: none;}
/* header */
.header {	
			height:75;
			width:100%;
			border:0;
			}
.header img{
	height:140;
	width:950;
}
.tabeldata{
	border:1px solid #23062173;
	border-collapse:collapse;
 	font-family:Arial;
	font-size:12px;
}
.trheaderdata{
	font-weight:bold;
	text-align:center;	height:34px;
  	line-height:34px;
  	background:url(../../images/bg.jpg) repeat -50px 0px;
  	margin:0px 0px 10px;
  	padding:0px 0px;
	color:#FFFFFF;
  text-transform:capitalize;
  text-shadow:1px 1px 2px #000;
}
.tabeldataheader{
	font-weight:bold;
	text-align:center;	height:34px;
  	line-height:34px;
  	background:url(../../images/bg.jpg) repeat -50px 0px;
  	margin:0px 0px 10px;
  	padding:0px 0px;
	color:#FFFFFF;
  text-transform:capitalize;
  text-shadow:1px 1px 2px #000;
}
.trheaderdata td{
	border:1px solid #FFFFFF;
	border-collapse:collapse;
	vertical-align:middle;
}
/* news */
.tickercontainer { /* the outer div with the black border */
border: 0px ;
background: transparent; 
width: 100%; 
height: 20px; 
margin: 0; 
padding: 0;
overflow: hidden;

}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
top: 5px;
width: 100%;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 750px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
background: transparent; 
}
ul.newsticker a {
white-space: nowrap;
padding: 0;
color: #ff0000;
font: bold 10px Verdana;
margin: 0 50px 0 0;
text-decoration:none;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 


.nav {		height:20;
			width:100%;
			border:0;
			}
			
.tbisi{ border:0;
		width:950;
		height:590;
		}
.tbisisph{ 
		height:1px;
		background-color:#000000;
		}
.tbisispw{ border:0;
		width:1px;
		background-color:#000000;
		}
		




.list {
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial;
	font-size:12px;
}
.j_lap {
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial;
	font-size:15px;
}
.mini {
	color:#000000;
	text-decoration:none;
	font-family:Arial;
	font-size:13px;
}
.mini a {
	color:#000033;
	text-decoration:none;
	font-family:Arial;
	font-weight:bold;
	font-size:13px;
}
.mini a:hover {
	color:#00FF00;
	text-decoration:none;
	font-family:Arial;
	font-size:13px;
}
.menu {
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial;
	font-size:11px;
}
.menu a{
	color:#000000;
	text-decoration:none;
}
.menu a:hover{
	color:#0033FF;
	text-decoration:none;
	padding-top:3px;
	font-size:11px;
}
.menum {
	color:#0033FF;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial;
	font-size:11px;
}
.menum a{
	color:#0033FF;
	text-decoration:none;
}
.menum a:hover{
	color:#0033FF;
	text-decoration:none;
	padding-top:3px;
	font-size:11px;
}
.menun {
	color:#000099;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial;
	font-size:11px;
	background-image:url(../../images/menu/bg.png);
}
.menun a{
	color:#000099;
	text-decoration:none;
}
.menun a:hover{
	color:#0033FF;
	text-decoration:none;
	padding-top:3px;
	font-size:11px;
}
.menuw {
	background-image:url(../../images/bg.jpg);
	background-repeat:repeat-x;
	vertical-align:middle;	
	font-family:Arial;
	font-size:12px;
}
.imenu {
	background-image:url(../../images/bg.jpg);
	background-repeat:repeat-x;
	
}
.inputs {
	color:#000000;
	text-decoration:none;
	font-family:Arial;
	font-size:12px;
	border:1px inset #;
	background-color:#FFFFCC;
	font-weight:bold;
}


.tektarea{
		color:#000000;
		font-family:Arial;
		font-size:14px;
		padding: 0.25em 0 0.25em 0.45em;
		width:180px; 
		height:70px;
		}
input.tanggal{
		color:#000000;
		font-family:Arial;
		font-size:14px;
		padding-left:2px;
		padding-right:2px;
		width:100px;
		text-align:center;
		}
.opsiooy{
		color:#000000;
		font-family:Arial;
		font-size:14px;
		padding: 0.25em 0 0.25em 0.45em;
		width:180px;
		}
		
.inputooy {
		color:#000000;
		font-family:Arial;
		font-size:14px;
		padding: 0.25em 0 0.25em 0.45em;
		width:180px;
}
.inputooymini {
		color:#000000;
		font-family:Arial;
		font-size:14px;
		padding: 0.25em 0 0.25em 0.45em;
		width:100px;
}
.bukuuji{
		
		width:240px;
		height:530px;
}
.buku{
	width:90%;
	
}
.buku td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:xx-small;
	height:5px;
	padding:0px 15px 0px 0px;
	margin:0px 15px 0px 0px;
	
}
.buku tr{
	
}
.number{
		text-align:right;
		color:#000000;
		font-family:Arial;
		font-size:14px;
		padding-left:2px;
		padding-right:2px;
		width:180px;
		}
.text-label {
    color: #000000;
}
.ooybutton{
		cursor:pointer;
		font-size:11px;
		}
.inputs2 {
	color:#000000;
	text-decoration:none;
	font-family:Arial;
	font-size:12px;
	border:1px inset #;
	background-color:#FFFFCC;
	font-weight:bold;
	text-align:right;
}
.rp {
	color:#000000;
	text-decoration:none;
	font-family:Arial;
	font-size:13px;
	border:1px inset #;
	background-color:#FFFFCC;
	text-align:right;
}
.menuy {
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial;
	font-size:13px;
}
.submenu {
	color:#000033;
	text-decoration:none;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
}
.submenu a{
	color:#000033;
	text-decoration:none;
	font-weight:bold;
}
.submenu a:hover{
	color:#FF0000;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}
.submenus {
	color:#FFFFFF;
	text-decoration:none;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
}
.submenus a{
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
.submenus a:hover{
	color:#FF0000;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}
.head {
	color:#003300;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial;
	font-size:13px;
}
.menux {
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial;
	font-size:13px;
}
.menux a{
	color:#FFF;
	text-decoration:none;
}
.menux a:hover{
	color:#FFF;
	text-decoration:none;
	font-size:13px;
}
.menu1 {
	color:#000033;
	text-decoration:none;
	font-family:Arial;
	font-size:13px;
}
.menu1 a{
	color:#000033;
	text-decoration:none;
}
.menu1 a:hover{
	color:#CC0000;
	text-decoration:none;
}
.menu2 {
	color:#0000FF;
	text-decoration:none;
	font-family:Arial;
	font-size:13px;
}
.menu2 a{
	color:#0000FF;
	text-decoration:none;
}
.menu2 a:hover{
	color:#CC0000;
	text-decoration:none;
}
.input {
	background-color:#F2F4FF;
	color:#0000CC;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
}
.head_table {
	color:#000000;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
}
.isi_table {
	color:#003333;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
}
.isi_tablex {
	color:#990000;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
}
.btn {
	color:#003366;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
}
.buttonx {
	font-size:12px;
	color:#000000;
	background-color:#74a3b0;
	width:130px;
	text-align:center;
	font-weight:bold;
	border-style:outset;
	border-width:1px;
	cursor:hand;
	padding:2px 2px 2px 2px;
	}
.buttonz {
	font-size:9px;
	color:#4244a8;
	background-color:#666666;
	width:50px;
	height:17px;
	vertical-align:middle;
	text-align:center;
	font-weight:lighter;
	border-width:1px;
	border-color:#4244a8;
	cursor:pointer;
	}
.buttonz a{
	font-size:9px;
	color:#FFFFFF;
	background-color:#666666;
	width:50px;
	height:17px;
	vertical-align:middle;
	text-align:center;
	font-weight:lighter;
	border-width:2px;
	border-color:#FFFFFF;
	cursor:pointer;
}

.buttonz a:hover{
	font-size:9px;
	color:#FFFFFF;
	background-color:#666666;
	width:50px;
	height:17px;
	vertical-align:middle;
	text-align:center;
	font-weight:lighter;
	border-width:3px;
	border-color:#FFFFFF;
	cursor:pointer;
	text-decoration:underline;
	}

.buttony {
	font-size:12px;
	color:#333333;
	background-color:#CCCCCC;
	width:130px;
	text-align:center;
	font-weight:bold;
	border-style:outset;
	border-width:1px;
	cursor:hand;
	padding:2px 2px 2px 2px;
	}

.button {
	font-size:12px;
	color:#CCCCCC;
	background-color:#1B4342;
	width:80px;
	text-align:center;
	font-weight:bold;
	border-style:outset;
	border-width:1px;
	cursor:hand;
	padding:2px 2px 2px 2px;
	}
.button a {
	color:#003366;
	background-color:#999999;
	width:80px;
	text-align:center;
	font-weight:bold;
	cursor:hand;
	text-decoration:none;
	}

 .button a:hover {
	color:#4244a8;
	background-color:#999999;
	width:80px;
	text-align:center;
	font-weight:bold;
	cursor:hand;
	text-decoration:none;
	}
.tmx {
	color:#FFFFFF;
	font-size:11px;
	background-color:#336600;
	width:75px;
	text-align:center;
	font-weight:bold;
	border-style:outset;
	border-width:1px;
	cursor:hand;
	padding:1px 1px 1px 1px;
	}
.tmx a {
	color:#FFFFFF;
	background-color:#336600;
	width:75px;
	text-align:center;
	font-weight:bold;
	cursor:hand;
	text-decoration:none;
	}

.tmx a:hover {
	color:#FFFF00;
	background-color:#336600;
	width:75px;
	text-align:center;
	font-weight:bold;
	cursor:hand;
	text-decoration:none;
	}
	
#lsagg1{overflow:auto; width:320px; height:300px;}
#lsagg{overflow:auto; width:650px; height:300px;}

#kanan { overflow:auto; 
		width:95%; 
		height:800px;
		border:0px solid #4244a8;		
		margin:1px;
		padding:1px;
		background-color:transparent;
		}
.isi { 
		font-family:Arial;
		font-size:14px;
		font-weight:bold;
		
		}
#kanan table {
		width:100%;
		vertical-align:top;		
		margin:1px;
		padding:1px;
		font-family:Arial;
		font-size:14px;
		font-weight:bold;
		background-color:transparent;
		}
#kanan table tr {
		vertical-align:top;
		max-height:20px
		}
#kananbawah { overflow:auto; width:949px; height:800px;
		border:1px solid #666666;		
		margin:2px;
		padding:2px;
		}
#loadooy { overflow:scroll; width:700px; height:270px;}
#listetio { overflow:scroll; width:400px; height:300px;}
#listkanan { overflow:scroll; width:675px; height:410px; vertical-align:top;}
#pendaftaran { overflow:scroll; width:890px; height:450px;}
#lst_peminjam { overflow:scroll; width:950px; height:100px;}
#lstanggota { overflow:scroll; width:950px; height:350px;}
#lstlap { overflow:scroll; width:790px; height:380px;}
.suratkeputusan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 9px;
	font-weight: normal;
	color: #000000;
	letter-spacing: normal;
	word-spacing: normal;
}


/* The outermost container of the Menu Bar, an auto width box with no margin or padding */
ul.MenuBarHorizontal
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 14px;
	cursor: default;
	width: auto;
	text-align:center;
	
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 14px;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 100px;
	float: left;
}
/* Submenus should appear below their parent (top: 0) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 14px;
	z-index: 1020;
	cursor: default;
	width: 150px;
	position: absolute;
	left: -1000em;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	
	left: inherit;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li
{
	width: 150px;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: 0 0 0 95%;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Submenu containers have borders on all sides */
ul.MenuBarHorizontal ul
{
	border: 1px solid #CCC;
	background-image:url(../../images/bg.jpg);
}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	background-image:url(../../images/bg.jpg);
	background-repeat:repeat-x;
	padding: 0.5em 1.3em 0.5em 1.3em;
	color:#FFFFFF;
	text-decoration: none;
	
}
/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	color:#00FFFF;
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	color: #FFF;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	/*
	background-image:url(../../images/menu_separator.png);
	background-repeat:no-repeat;
	background-position: 99% 50%;
	*/
}
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	/*background-image: url(../../images/menu_separator.png);
	background-repeat: no-repeat;
	background-position: 5% 50%;
	*/
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	
	background-image:url(../../images/down.gif);
	background-repeat:no-repeat;
	background-position: 5% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(../../images/down.gif);
	background-repeat: no-repeat;
	background-position: 5% 50%;
}

/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		float: left;
		background: #FFF;
	}
}
.listbarang{
		border:1px inset #0066FF;
		width:100%;		
		}
tr.header {
			background-color:#CCCCCC;
			text-align:center;
			font-weight:bold;
			font-size:14px;
			border:1px solid;
			border-color:#0099FF;
			max-height:10;
			height:10;
		}	
.trheader {
		color:#FFFFFF;
		background-image:url(../../images/bg.jpg);
		background-repeat:repeat-x;
		text-align:center;
		font-weight:bold;
		font-size:14px;
		border:thin;
		border-color:#4244a8;
		max-height:10;
		height:10;
		width:100%;
		}

.trheader td {
		vertical-align:middle;
		 }	
.trlist {
		cursor:pointer;
		font-weight:normal;
		background-color:transparent;
		color:#000000;
		font-family:Arial;
		font-size:12px;		
		border:thin;
		border-color:#4244a8;
		overflow:auto;
		vertical-align:middle;
		 }
tr.trlist td {
		vertical-align:middle;
		 }
.trlisthov {cursor:pointer;
		background-color:#EEEEEE;
		font-weight:normal;
		color:#4244a8;
		font-family:Arial;
		font-size:13px;
		border:thin;
		border-color:#4244a8;		
		vertical-align:middle;
				height:30px;
		}	
tr.trlisthov td{		
		vertical-align:middle;
				
		}	
		
.listbrg { overflow:auto; width:920px; height:370px;
		border:1px solid #666666;		
		margin:2px;
		padding:2px;
		}
.laporan { overflow:auto; width:920px; height:650px;
		border:1px solid #666666;		
		margin:2px;
		padding:2px;
		}

.opsi { overflow:auto;
		}
.listpenjualan { 
		border:1px solid;
		border-color:#0099FF;
		vertical-align:top;
		width:100%
		}

.total { overflow:hidden; width:920px; height:200px;
		border:1px solid #666666;		
		margin:2px;
		padding:2px;
		}
		
		.total div { overflow:hidden; width:910px; height:200px;
		
		}

.printing{
		font-family:"Roman Condensed";
		font-size:12px;
		border:none;
		width:250px;
		}
.printinga4{
		font-family:"Roman Condensed";
		font-size:12px;
		border:none;
		padding:1px;
		width:1100px;
		}
.crpasien { text-indent: 40px; letter-spacing: .4em; width: 410px; height: 100px; padding: 30px; margin: 10px;  }

.mybutton {cursor:pointer;
		background-color: #003399;
		color:#FFFFFF;
		font-weight:bold 90%;
		border-color:#FFFFFF ;
		border-width:1px;		
		border-style:outset; 
		padding-left:15px;
		padding-right:15px;
		text-align:center;
		margin:2px;		
		height:28px;
		background-image:url(../../images/bg.jpg);
		 /* background-image:url(/rsud/source/images/header1.png); */}
.mybuttonhov {
		cursor:pointer;
		background-color: #003399;
		color:#0099CC;
		font-weight:bold 90%;
		border-color:#0099FF ;
		border-width:1px;		
		border-style:outset; 
		padding-left:2px;
		padding-right:2px;
		text-align:center;
		margin:2px;
		
		height:23px;
		background-image:url(../../images/bg.jpg);
		 /* background-image:url(/rsud/source/images/header1.png); */}
fieldset{border-color:#4244a8;
		border-width:thin;}

.pesan {min-height:150px;
		max-width::150px;
		}
.informasibox {
border-color:#4244a8;
border:thin;

}